Installlion's Logo

Installlion.com

How To Install libpangomm-1.4-1v5 on stretch

To install libpangomm-1.4-1v5 just follow these instructions.

Install libpangomm-1.4-1v5

C++ Wrapper for pango (shared libraries) Debian 9.0 libs 2.40.1-3

sudo apt-get install libpangomm-1.4-1v5

Which will install libpangomm-1.4-1v5 and any other packages on which it depends.

Package Data

Packagelibpangomm-1.4-1v5
Version2.40.1-3
MaintainerDebian GNOME Maintainers
DescriptionC++ Wrapper for pango (shared libraries)
Distrodebian
Releasestretch
Repomain
Sectionlibs

Dependencies